.slides li{margin-right:5px;background-color:#f6f7f1;width:135px; overflow: hidden;}
.slides .caption{background-color:#fff;text-transform:uppercase;line-height:1.5em;font-size:.9em;font-weight:700;padding:6px 10px}
.slides a{margin:0;display:block;-webkit-transition:all 150ms ease-out;transition:all 150ms ease-out}
.slides a .slider-container{display:table;height:90px;width:100%}
.slides a .slider-container-img{vertical-align:middle;display:table-cell;background-color:#FFFFFF}
.slides a img{max-width:100%}
.flexslider{position:relative}
.flex-prev,.flex-next{position:absolute;top:50%;width:15px;height:25px;margin-top:-12px;background-image:url(https://s3-us-west-2.amazonaws.com/gumtree.reachcontent.com.au/flexwidget/img/arrows.png);-webkit-transition:all 150ms ease-out;-ms-transition:all 150ms ease-out;transition:all 150ms ease-out}
@media all and (-webkit-min-device-pixel-ratio:1.5){.flex-prev,.flex-next{background-image:url(https://s3-us-west-2.amazonaws.com/gumtree.reachcontent.com.au/flexwidget/img/arrows.png);background-size:30px 25px}
}
.flex-prev{left:-37px}
.flex-next{right:-37px;background-position:right 0}
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:0}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flexslider{margin:0;padding:0}
.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden}
.flexslider .slides img{display:block;max-height:90px;margin:0 auto}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.no-js .slides>li:first-child{display:block}
.flex-viewport{padding:10px 5px;margin-left:-5px;margin-right:-5px;max-height:2000px;-webkit-transition:all 1s ease;transition:all 1s ease}
.loading .flex-viewport{max-height:300px}
.flexslider .slides{zoom:1;margin-left:23px}
.carousel li{margin-right:5px}
.flex-direction-nav .flex-disabled{opacity:0!important;-webkit-filter:alpha(opacity=0);filter:alpha(opacity=0);cursor:default}

.flexslider:hover .flex-prev{left:-37px}
.flexslider:hover .flex-next{right:-37px}
.flexslider .flex-prev:hover,.flexslider .flex-next:hover{opacity:.8;-webkit-filter:alpha(opacity=.8);filter:alpha(opacity=.8)}
.flexslider .slides{margin:0}

/* override */
.flex-direction-nav li {
	list-style-type: none!important;
}

.flexslider {
	
}
.imwt-flexigen {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #444;
}
.imwt-flexigen-panel {
	padding: 5px;
	background-color: #EBEBEB;
}
.imwt-flexigen-panel-top {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.imwt-flexigen-panel-bottom {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	text-align: center;
	padding-bottom: 7px;
	padding-top:7px;
}

.imwt-flexigen-panel-heading {
	font-weight: bold;
}
.imwt-flexigen-panel-body {
	padding: 10px 60px 0 60px;
}

.imwt-flexigen-spacer {
	width: 9px; 
	display:inline-block; 
	padding:0; 
	margin:0
}

.imwt-flexigen-logo {
	vertical-align: middle;
	border: none;
	box-shadow: none;
	margin:0 0 10px 15px;
	padding:none;
}

.imwt-flexigen-link {
	color: #23661E;
	font-size:1.5em;
	font-size:1.1em;
	padding:8px;
	border-radius: 5px;
	/*background-color: #f1f3dd;*/
	text-decoration: none!important;
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}

.imwt-flexigen-link:hover {
	color: #23661E;
	text-decoration: none!important;
}
.imwt-flexigen-title {
    font-size: 1.8em;
    text-align: center;
    color: #353535;
    font-weight: bold;
}
.imwt-flexigen-desc {
	font-size: 0.9;
	text-transform: none;
	color:#aaa;
	font-weight: normal;
}

.slides .caption{
	font-size: 11px;
	color: #23661E;
	height: 90px;
	overflow: hidden;
}
.slides a {
	text-decoration: none;
	/*border-bottom: 4px solid #e4e6c6;*/
}
.slides a:hover {
	/*border-bottom: 4px solid #23661E;*/
}
.imwt-flexigen-panel-top + p {
    /* Hack fix for mistery p tag that follows the top panel */
	display:none;
}

.gumtree-post-add {
	font-family: Arial,Helvetica,sans-serif!important;
    font-size: 0.8em!important;
 	display: inline-block!important;
    padding: 10px 35px!important;
    font-size: 14px!important;
    font-weight: bold!important;
    color: #fff!important;
    box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.3)!important;
    -o-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.3)!important;
    -ms-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.3)!important;
    -moz-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.3)!important;
    -khtml-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.3)!important;
    -webkit-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.3)!important;
    border-radius: 5px!important;
	-o-border-radius: 5px!important;
	-ms-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
    -khtml-border-radius: 5px!important;
    text-align: center!important;
    background: #3BAA33!important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe8a25',endColorstr='#ff5e00',GradientType=0)!important;
	border: 0!important;
    text-decoration: none!important;
    margin-left:10px!important;
	margin-right: 10px;
}
.gumtree-post-add:hover {
    color: #fff!important;
    text-decoration: none!important;
    background: #ff5e00!important;
    background: -moz-linear-gradient(top,#ff5e00 0,#f73100 100%)!important;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#ff5e00),color-stop(100%,#f73100))!important;
    background: -webkit-linear-gradient(top,#ff5e00 0,#f73100 100%)!important;
    background: -o-linear-gradient(top,#ff5e00 0,#f73100 100%)!important;
    background: -ms-linear-gradient(top,#ff5e00 0,#f73100 100%)!important;
    background: linear-gradient(to bottom,#ff5e00 0,#f73100 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5e00',endColorstr='#f73100',GradientType=0)!important;
}
.gumtree-post-add:visited {
    color: #fff!important;
    text-decoration: none!important;
}
